<div class="row-fluid">
    <div class="col">
        <form name="formReportesBuscarCursos" id="formReportesBuscarCursos" action="" method="post" onsubmit="return false;">
            <div class="form-row">
                <div class="form-group">
                    <h4>{{ title }}</h4>
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    {#<label for="inputReporteModalidad">Curso</label>
                    <select class="form-control" id="inputCurso" name="inputCurso" required="required" onchange="disabledButonDownload();
                            return false;">
                        <option value="">[ Seleccione un curso ]</option>
                        {% if alumnos|length > 0 %}
                            {% for modalidad in alumnos %}
                                <option value="{{modalidad.id}}">{{modalidad.chr_name}}</option>
                            {% endfor %}
                        {% endif %}                        
                    </select>#}
                </div>
                <div class="form-group col-md-6">
                    <font size='3'> <label for="inputTxtCiclo">Ciclo del curso</label></font>
                    <select required="required" id="inputTxtCiclo" name="inputTxtCiclo" class="form-control">
                        <option value="">[ Seleccione el ciclo ]</option>
                        {% if ciclos |length > 0 %}
                            {% for disponibble in ciclos  %}
                                {%if disponibble == objCurso.int_ciclo%}
                                    <option value="{{disponibble}}" selected="selected">{{disponibble}}</option>
                                {%else%}
                                    <option value="{{disponibble}}">{{disponibble}}</option>
                                {%endif%}
                            {% endfor %}
                        {% endif %}
                    </select> 
                </div>
            </div>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <input type="hidden" name="origen" id="origen" value="{{ origen }}" />
                    <input type="hidden" name="url_ajax" id="url_ajax" value="{{url_ajax}}" />
                </div>
                <div class="form-group col-md-6 text-right">
                    <a class="btn btn-primary" href="{{ url_home }}" role="button"><i class="fa fa-home"></i> Página inicial</a>
{#                    <a href="#"  role="button" class="btn btn-success disabled" name="btnreportesExportar" id="btnreportesExportar"><i class="fa fa-download"></i> Exportar</a>#}
                    <button type="submit" class="btn btn-dark" name="btnreportesBuscar" id="btnreportesBuscar"><i class="fa fa-search"></i> Buscar</button>
                </div>
            </div>
        </form>        
    </div>
</div>